import { CHANGE_LOCALE } from '~/store/actionTypes';

const initialState = { locale: 'en' };
export const locale = (state = initialState, action) => {
	switch (action.type) {
		case CHANGE_LOCALE:
			return { ...state, ...action.payload };
		default:
			return state;
	}
};
